• Juan Carlos Martin
    December 20, 2014 at 11:00 am #101325

    Hi, a simple question, just know if you can upgrade to version 4.1 of WordPress, with the current version of the theme WPESTATE 3.0 and is 100% cmpatible.

    Thank You

    Roxana
    December 23, 2014 at 3:03 pm #101409

    Hi Juan Carlos,

    Thank you for your message.

    The theme is compatible with WordPres 4.1. You can update it.

    Thank you,
    Roxana

You must be logged in to reply to this topic.

'
Contact Us

We're not around right now. But you can send us an email and we'll get back to you, asap.